<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
              <Grupiranje SubGr="cSifra_Pat ImePat" PodrediPo="Sifra_Pat,Datum_Dok,Broj_Dok" />

              <Red ImeId="BrojRed" Naslov="RBr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="cSifra_Pat" Naslov="[ifra" Formula="Sifra_Pat" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImePat" Naslov="Komercijalist" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Sifra_Kup" Naslov="[if.kup" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="Komintent" Formula="" Sirina="22" DaliSuma="N" KojTip="S" Font="" Kod="" />

                <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok + '  ' +  BrojDok" Sirina="14" DaliSuma="N" KojTip="S"  Font="" Kod="" />
 	<Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />

	<Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" />
	<Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" />

     	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>